#!/bin/env bash

addApplications getnf

REQUESTED_FONT="JetBrainsMono"

fonts() {
  getnf -i "JetBrainsMono"
  fc-cache
}

if ! getnf -l | grep "$REQUESTED_FONT" >/dev/null; then
  addActions fonts
fi
